Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000982Piwigodisplaypublic2009.04.30 00:112012.06.24 03:31
Reporterplatini76 
Assigned To 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.4.0 
Summary0000982: watermark in photos
Descriptionis possible a mod or a plugin to add a watermark on photos without modify them?
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0002585)
plg (manager)
2009.04.30 00:17

relate to topic:15036
(0003295)
mathiasm (manager)
2010.01.01 22:48

http://piwigo.org/forum/viewtopic.php?id=15036 [^]

platini76 refers to zenphoto.

- Issue History
Date Modified Username Field Change
2009.04.30 00:11 platini76 New Issue
2009.04.30 00:11 platini76 browser => any
2009.04.30 00:11 platini76 Web server => Apache 1.3.x
2009.04.30 00:17 plg Note Added: 0002585
2009.12.15 00:43 mathiasm Severity major => feature
2010.01.01 22:48 mathiasm Note Added: 0003295
2012.06.24 03:31 mistic100 Status new => closed
2012.06.24 03:31 mistic100 Resolution open => fixed
2012.06.24 03:31 mistic100 Fixed in Version => 2.4.0


Copyright © 2000 - 2019 MantisBT Team
Contact
Powered by Mantis Bugtracker